<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
    "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="gl"
    version="-//W3C//DTD XHTML 1.1//EN" dir="ltr">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>phpMyAdmin Galician Documentation</title>
</head>
<body>
<h1>phpMyAdmin Galician Documentation</h1>
<p>Unfortunately no document is enough translated to Galician.</p>
</body>
</html>
